@charset 'utf-8';
/*
Theme Name: Daily Observer
Theme URI: http://dailyobserver.axiomthemes.com/
Description: Daily Observer - Multipurpose and Multiskin Responsive Wordpress theme
Author: axiomthemes
Author URI: http://axiomthemes.com/
Template: daily-observer
Version: 1.0
Tags: light, responsive-layout, flexible-header, accessibility-ready, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, full-width-template, microformats, post-formats, theme-options, threaded-comments, translation-ready
Text Domain: daily-observer
*/


@import url("../daily-observer/style.css");


/* =Theme customization starts here
-------------------------------------------------------------- */
/* Content and Sidebar */

.top_panel_middle .logo {
    margin-top: 0!important;
    margin-bottom: 0!important;
}

.top_panel_middle .top_socials .sc_socials.sc_socials_size_tiny .sc_socials_item {
    font-size: 100%;
    margin: 0.1em 2.4em 0.1em 0;
}
h3.motopress-posts-grid-title {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    max-width: 100%;
}
.tribe-events-page-template .page_title {
display: none;
}

.tribe-events-page-template .content {
	width: 100%;
}
#tribe-events-content table.tribe-events-calendar .type-tribe_events.tribe-event-featured {
    background: #e1e1e1;
}
.mp-flexslider-obj.flexslider {
   border: 0!important;
   -webkit-box-shadow: 0 0px 4px rgba(0,0,0,0)!important;
    -moz-box-shadow: 0 0px 4px rgba(0,0,0,0)!important;
    -o-box-shadow: 0 0px 4px rgba(0,0,0,0)!important;
   box-shadow: 0 0px 4px rgba(0,0,0,0)!important;
}



